For the complete documentation index, see llms.txt. This page is also available as Markdown.

🔢Points des Maisons

Obtenir des informations sur la méthode

Afficher la liste des méthodes disponibles et leur description / syntaxe respective.

GET https://api.magic-bot.ovh/v1/points

Path Parameters

Name
Type
Description

Authorization*

String

Your api key

Obtenir les points de chaque maison de votre serveur

Afficher les points de chaque maison de votre serveur

GET https://api.magic-bot.ovh/v1/points/:guildId

Path Parameters

Name
Type
Description

Authorization*

String

Your api key

guildId*

String

The identifier of the guild to get

{
   "gryffindor": 10,
   "slytherin": 10,
   "ravenclaw": 10,
   "hufflepuff": 10,
   "status": 200
}
{
   "error": "No house points found on this serve",
   "status": 404
}

Mis à jour